{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --disable-host-check --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
    },
    "devDependencies": {
        "axios": "^0.19.2",
        "bootstrap": "^4.0.0",
        "cross-env": "^7.0",
        "jquery": "^3.2",
        "laravel-mix": "^5.0.1",
        "lodash": "^4.17.13",
        "popper.js": "^1.12",
        "resolve-url-loader": "^2.3.1",
        "sass": "^1.20.1",
        "sass-loader": "^8.0.0",
        "vue": "^2.5.17",
        "vue-template-compiler": "^2.6.10"
    },
    "dependencies": {
        "@ckeditor/ckeditor5-basic-styles": "^19.0.1",
        "@ckeditor/ckeditor5-build-classic": "^19.0.2",
        "@ckeditor/ckeditor5-editor-classic": "^19.0.1",
        "@ckeditor/ckeditor5-essentials": "^19.0.1",
        "@ckeditor/ckeditor5-link": "^19.0.1",
        "@ckeditor/ckeditor5-paragraph": "^19.1.0",
        "@ckeditor/ckeditor5-theme-lark": "^19.1.0",
        "@ckeditor/ckeditor5-vue": "^1.0.1",
        "@fortawesome/fontawesome-free": "^5.13.0",
        "admin-lte": "^3.0.5",
        "moment": "^2.26.0",
        "sweetalert2": "^9.13.1",
        "vform": "^1.0.1",
        "vue-progressbar": "^0.7.5",
        "vue-router": "^3.3.0"
    }
}
